<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Inscrição na Newsletter</string>
	<key>10.ibShadowedToolTip</key>
	<string>Ir para a página de Twitter do Scrivener</string>
	<key>18.title</key>
	<string>E-mail:</string>
	<key>19.title</key>
	<string>Nome:</string>
	<key>20.title</key>
	<string>Anular assinatura</string>
	<key>21.title</key>
	<string>Assinar</string>
	<key>2Bg-bO-rLg.title</key>
	<string>Scrivener no Twitter</string>
	<key>36.title</key>
	<string>Assinar a newsletter do Scrivener</string>
	<key>39.title</key>
	<string>Voltar</string>
	<key>4.label</key>
	<string>Forma</string>
	<key>41.title</key>
	<string>Fechar</string>
	<key>47.title</key>
	<string>Mantenha-se informado sobre as atualizações e novidades do Scrivener.</string>
	<key>5.label</key>
	<string>Resultado</string>
	<key>8.ibShadowedToolTip</key>
	<string>Ir para a página de Facebook do Scrivener</string>
	<key>95g-xs-HfA.ibShadowedToolTip</key>
	<string>Ir para a página de Twitter do Scrivener</string>
	<key>BKV-s5-NvZ.title</key>
	<string>Manter-se Atualizado</string>
	<key>QsF-y4-bKo.ibShadowedToolTip</key>
	<string>Ir para a página de Facebook do Scrivener</string>
	<key>YVw-cA-sJh.title</key>
	<string>Scrivener no Twitter</string>
	<key>iRV-IP-NPd.title</key>
	<string>Scrivener no Facebook</string>
	<key>lUT-jM-OjB.title</key>
	<string>Scrivener no Facebook</string>
</dict>
</plist>
